Subject: [Roll] Question about updating the Neighbor Cache entries in a RPL

From: Hamidreza Kermajani <[email-masked]>
Date: Fri, 19 Nov 2010 11:24:28 +0100

Hi all,

Can somebody tell me that does maintaining of neighbors in RPL work based on
6LoWPAN Neighbor Discovery?
I want to know how does a node update its Neighbor Cache entries in a DODAG?

Regards,
Hamidreza.